body{
  margin: 0px;
  padding: 0px;
  font-family: 'Outfit', system-ui;
}

.grecaptcha-badge{
  display: none !important;
}

.dimension-container {
  max-width: 1440px;
  margin: 0 auto;
}

.pirata-one-regular {
  font-family: "Pirata One", system-ui;
  font-weight: 400;
  font-style: normal;
}

a.button{
  font-size: 16px;
  font-weight: 400;
  height: 44px;
}

label.heading{
  font-size: 20px;
  font-weight: 400;
  height: 45px;
}

.num-icon {
  right: 150px;
}

.owl-nav {
  display: none;
}
.owl-dots {
  margin-top: 16px;
  text-align: center;
  display: none;
}

.owl-dot span {
  width: 8px;
  height: 8px;
  margin: 5px;
  background: #9ca3af;
  display: block;
  border-radius: 50%;
}

.owl-dot.active span {
  background: #ffffff;
}

.social-menue {
  right: 53px;
  bottom: 28px;
}

.fade-up {
  opacity: 0;
  transform: translateY(40px);
  animation: fadeUp 0.8s ease-out forwards;
}
.feature-item {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.6s ease;
}

.feature-item.show {
  opacity: 1;
  transform: translateY(0);
}

.card-item {
    opacity: 0;
    --enter-x: 80px;
    transform: translateX(calc(var(--tw-translate-x, 0px) + var(--enter-x)));
    transition: all 0.6s ease;
}

.card-item.show {
    opacity: 1;
    --enter-x: 0px;
}


@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* .image-animate {
  opacity: 0;
  transform: translateY(20px);
  animation: imgFade 0.8s ease-out forwards;
}

@keyframes imgFade {
  to {
    opacity: 1;
    transform: translateY(0);
  }
} */

@keyframes letterFade {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 1440px) {
  .dimension-container{
    padding: 0 20px;
  }
  .num-icon {
    right: 120px;
  }
}


@media (max-width: 1024px) {
  .dimension-container{
    padding: 0 20px;
  }
  .num-icon {
    right: 80px;
  }
}

@media (max-width: 768px) {
  .dimension-container{
    padding: 0 20px;
  }
  .num-icon {
    right: 40%;
  }

  .social-menue {
    right: 130px;
    bottom: 22px;
  }
}

@media (max-width: 425px) {
  .num-icon {
    right: 116px;
  }

  .social-menue {
    right: 16px;
    bottom: 88px;
  }

  .owl-dots {
    display: block;
  }
}

@media (max-width: 375px) {
  .num-icon {
    right: 90px;
  }

  .social-menue {
    right: 16px;
    bottom: 88px;
  }
}

@media (max-width: 320px) {
  .num-icon {
    right: 65px;
  }

  .social-menue {
    right: 16px;
    bottom: 110px;
  }
}